Did you know LQ has a Linux Hardware Compatibility List?
Go Back > Forums > Linux Forums > Linux - Software
User Name
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.


  Search this Thread
Old 02-18-2010, 03:11 AM   #1
Registered: Dec 2009
Posts: 103

Rep: Reputation: 20
why can't i download this driver "" ?


I tried to update my video card driver of "ati radeon hd3200", and i found it here: , and the driver file url is : , but i couldn't downloade it , and got no messages,

then i tried it in a terminal with wget, got thos errors:

wubai@slack:~$ wget
--2010-02-18 16:06:11--
Resolving,,, ...
Connecting to||:443... connected.
ERROR: cannot verify's certificate, issued by `/C=US/O=GTE Corporation/OU=GTE CyberTrust Solutions, Inc./CN=GTE CyberTrust Global Root':
Unable to locally verify the issuer's authority.
To connect to insecurely, use `--no-check-certificate'.
Unable to establish SSL connection.

i used `--no-check-certificate' and downloaded it successfully, can anyone explain this ? and the file i downloaded with `--no-check-certificate' if safe or not ?

thank you !
Old 02-18-2010, 04:56 AM   #2
Senior Member
Registered: May 2006
Posts: 3,091

Rep: Reputation: 399Reputation: 399Reputation: 399Reputation: 399
I don't know why you can't download the file in your web browser. It downloads just fine here in firefox. The server is using secure http, and wget can't verify that the certificate is for the correct site. It should be safe to use the file you downloaded with the --no-check-certificate option.

Old 02-18-2010, 07:14 AM   #3
Registered: Dec 2009
Posts: 103

Original Poster
Rep: Reputation: 20
@Adam,thanks for your reponse!

it's weird, it seems all of thoese "https " can't be downloaded normally, i tried tor, couldn't download it either.
I just reinstalled the whole system, slack64-13, and copied the earlier backup of firefox back, there might be something wrong. just don't figure out where :P


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOVLED] Problem with Slackware 13 x86_64 ATI driver on using "multilib" ollebanan Slackware 5 01-24-2010 02:02 PM
Xorg crash after installing "ATI Catalyst™ 9.6 Proprietary Linux x86 Display Driver" mennowo Linux - Software 9 01-18-2010 10:31 AM vmelkon Ubuntu 10 12-10-2009 05:07 AM
trying to run ati-driver-installer :/ ubrs Linux - Hardware 4 01-08-2006 10:30 AM
suse ati driver "Xlib: extension "XiG-SUNDRY-NONSTANDARD" missing" madcow007 Linux - Hardware 0 03-06-2004 03:53 PM

All times are GMT -5. The time now is 11:19 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration